Subject: Re: [PATCH 0/8] sky2: driver update

From: Stephen Hemminger <[email-masked]>
Date: Mon, 10 Aug 2009 08:48:22 -0700

On Sun, 09 Aug 2009 21:09:43 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: Stephen Hemminger <[email-masked]>
> Date: Thu, 06 Aug 2009 09:12:13 -0700
> 
> > This undoes the prematurely committed sky2 transmit logic changes
> > and applies Mike's later changes.
> > Here is a corrected patch stream please apply this to 2.6.31-rc5
> 
> I have to pass on this set, too many problems:
> 
> 1) You didn't provide explicit "From: " lines for patches where
>    you were not the author Stephen.  I could guess from the
>    Signoff lines but I'd rather not.

What is the mechanics for this, does patchwork accept From:
lines in message body?